package cn.org.bjca.trust.push.kit

import android.content.Context

interface SdkInterface {
    /**
     * 注册设备
     */
    fun register(context: Context, userId: String)
    fun unregister(context: Context, userId: String)
}